Subject: PWG-ANNOUNCE> Re: How would someone find out the PWG approved the Job Monitoring MIB?

From: [email-masked]
Date: Thu, 2 Apr 1998 14:27:50 -0500

I plan to discuss this on Wednesday morning at the PWG general session from
a global PWG perspective.

Don

To:   [email-masked]
cc:   Don Wright@Lexmark, Lloyd Young@Lexmark
bcc:
Subject:  Re: How would someone find out the PWG approved the Job
      Monitoring  MIB?

Tom,
The JMP status is a part of the PWG general agenda.  I agree that this is
an issue that needs to be addressed as a PWG matter.  Lloyd has been
trying to obtain the status of the JMP documents and may be able to shed
some light on this issue.
Since Lloyd is not on the attendence list, I suspect he will send an email
prior to the meeting with his thoughts on this subject.
     Ron

On Thu, 2 Apr 1998, Tom Hastings wrote:
> Its fine to cover it under the JMP agenda, but it is a PWG matter:
>
> How do we announce approval of PWG standards?
>
> How does the world find out about the status of PWG standards?
>
> Tom
>
> At 08:30 04/02/1998 PST, Ron Bergman wrote:
> >Tom,
> >
> >This will be a part of the project status discussion for JMP.  I do not
> >believe that we need a separate agenda item for this topic.
> >
> >  Ron Bergman
> >
> >On Tue, 31 Mar 1998, Tom Hastings wrote:
> >
> >> Don and Ron,
> >>
> >> Could we put something on the JMP part of the PWG agenda to discuss
> >> announcing the PWG Job Monitoring MIB approval?
> >>
> >> Thanks,
> >> Tom
> >>
> >> >Date: Tue, 31 Mar 1998 16:29:49 -0800
> >> >To: [email-masked]
> >> >From: Tom Hastings <[email-masked]>
> >> >Subject: How would someone find out the PWG approved the Job
Monitoring
> MIB?
> >> >
> >> >Someone here at Xerox asked how they would know that the PWG had
> >> >approved the PWG Job Monitoring MIB as a PWG standard?
> >> >
> >> >Should the PWG make a Press Release?
> >> >
> >> >Should we update the PWG web page to announce that and point to the
> >> >document?
> >> >
> >> >Tom
> >> >
> >> >
> >>
> >
> >
> >
>